@font-face{font-family:"UbuntuRegular";src:url("../fonts/UbuntuRegular/UbuntuRegular.eot");src:url("../fonts/UbuntuRegular/UbuntuRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuRegular/UbuntuRegular.woff") format("woff"),
url("../fonts/UbuntuRegular/UbuntuRegular.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuBold";src:url("../fonts/UbuntuBold/UbuntuBold.eot");src:url("../fonts/UbuntuBold/UbuntuBold.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuBold/UbuntuBold.woff") format("woff"),
url("../fonts/UbuntuBold/UbuntuBold.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuItalic";src:url("../fonts/UbuntuItalic/UbuntuItalic.eot");src:url("../fonts/UbuntuItalic/UbuntuItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuItalic/UbuntuItalic.woff") format("woff"),
url("../fonts/UbuntuItalic/UbuntuItalic.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuLight";src:url("../fonts/UbuntuLight/UbuntuLight.eot");src:url("../fonts/UbuntuLight/UbuntuLight.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuLight/UbuntuLight.woff") format("woff"),
url("../fonts/UbuntuLight/UbuntuLight.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuLightItalic";src:url("../fonts/UbuntuLightItalic/UbuntuLightItalic.eot");src:url("../fonts/UbuntuLightItalic/UbuntuLightItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuLightItalic/UbuntuLightItalic.woff") format("woff"),
url("../fonts/UbuntuLightItalic/UbuntuLightItalic.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuMedium";src:url("../fonts/UbuntuMedium/UbuntuMedium.eot");src:url("../fonts/UbuntuMedium/UbuntuMedium.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuMedium/UbuntuMedium.woff") format("woff"),
url("../fonts/UbuntuMedium/UbuntuMedium.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuMediumItalic";src:url("../fonts/UbuntuMediumItalic/UbuntuMediumItalic.eot");src:url("../fonts/UbuntuMediumItalic/UbuntuMediumItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuMediumItalic/UbuntuMediumItalic.woff") format("woff"),
url("../fonts/UbuntuMediumItalic/UbuntuMediumItalic.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"UbuntuBoldItalic";src:url("../fonts/UbuntuBoldItalic/UbuntuBoldItalic.eot");src:url("../fonts/UbuntuBoldItalic/UbuntuBoldItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/UbuntuBoldItalic/UbuntuBoldItalic.woff") format("woff"),
url("../fonts/UbuntuBoldItalic/UbuntuBoldItalic.ttf") format("truetype");font-style:normal;font-weight:normal;}
body,html{font-family:"UbuntuRegular", Helvetica, Arial, sans-serif;font-size:14px;line-height:1.42857143;color:#333333;background:url(../images/background.jpg) no-repeat 25% 0;overflow:auto;}
.clearfix:after{content:"";display:table;clear:both;}
h1{font-size:15px;margin:15px 0;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
select{outline:none;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
option{outline:none;border:none;}
select::-ms-expand{display:none;}
header{background:#fff;}
.top{border-top:8px solid #F2F2F2;}
.box-header{padding:12px 0;}
.logo{max-width:362px;margin:10px auto;}
.logo img{max-width:100%;}
.settings-box{margin:25px auto;list-style:none;max-width:520px;}
.page-content{padding:0 15px;color:#333;margin-bottom:25px;}
.lang-cur label,
.lang-select label{padding:6px 5px;margin-right:-4px;color:#464646;font-weight:normal;border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;}
.lang-cur select,
.lang-select select{height:34px;text-transform:uppercase;margin-right:15px;padding:0 20px 0 10px;background:#2981E7 url(../images/select-arrow.png) no-repeat 85%;color:#fff;cursor:pointer;}
.lang-cur form{display:inline-block;}
.searh{max-width:290px;float:right;}
.searh input{height:34px;border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;border-right:none;padding:0 5px;outline:none;}
.searh button{height:34px;outline:none;padding:0 10px;border-left:none;border-top:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;border-right:1px solid #D2D2D2;}
.navigation{max-width:1170px;margin:0 auto;min-height:50px;text-transform:uppercase;}
.cart{background:#F2F2F2;padding:0 10px;min-height:52px;margin-right:-15px;margin-left:-15px;border-right:1px solid #D2D2D2;border-top:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;text-align:center;}
.cart a{color:#464646;display:block;margin:0;line-height:50px;}
.cart a:active,
.cart a:focus,
.cart a:hover{text-decoration:none;color:#3488E8;outline:none;}
.cart img{margin:0 5px;max-width:30px;}
.cart span{font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3488E8;}
.btn-cart-closed{border:none;border-radius:3px;padding:5px 15px;font-size:14px;background:#E73033;color:#fff;}
.btn-cart-check{border:none;border-radius:3px;padding:5px 15px;font-size:14px;background:#2981E7;color:#fff;}
.btn-cart-check:hover,
.btn-cart-check:hover,
.btn-cart-check:hover{background:#006CE7;}
.btn-cart-closed:hover,
.btn-cart-closed:hover,
.btn-cart-closed:hover{background:#E71014;}
.mCart-name h4{margin:3px 0 0;font-size:12px;}
.mCart-dell button{border:none;border-radius:3px;padding:5px 10px;font-size:14px;background:#E73033;color:#fff;}
.mCart-dell button:hover,
.mCart-dell button:hover,
.mCart-dell button:hover{background:#E71014;}
.category-slider{max-width:1170px;margin:30px auto 0 auto;}
.category-menu{background:#F2F2F2;}
.category-menu h3{color:#fff;background:#464646;margin:0 -15px 0 -15px;text-align:center;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;line-height:40px;font-size:14px;}
.nav-category{padding:0;list-style:none;margin:10px -15px;}
.nav-category li a{color:#3E3E3E;display:block;padding:5px 15px;line-height: 33px;}
.nav-category li span{margin:0 5px;}
.nav-category > li > a:focus,
.nav-category > li > a:active,
.nav-category > li > a:hover{color:#3490F9;padding:5px 12px;text-decoration:none;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.nav-category > li:hover{border-left:2px solid #3490F9;}
.subcat .active,
.nav-category .selected{font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3490F9;border-left:2px solid #3490F9;padding:5px 12px;}
.nav-category .selected:hover{border:none;}
li.subcat:hover{border:none;}
li.subcat a:hover{border-left:2px solid #3490F9;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3490F9;text-decoration:none;}
li.subcat > a:after{font-family:'Glyphicons Halflings';content:"\E114";float:right;color:grey;font-size:11px;}
.subcat ul{padding:0 20px; }
ul .activ-subcat{display:block;background:#DEDEDE;width:100%;border-bottom:1px solid #A0A0A0;border-top:1px solid #A0A0A0;}
.first ul{display:block;}
.subcat ul li{list-style:none;}
.subcat ul li:hover{border:none;}
li.subcat > a:hover{padding:5px 12px;}
.slider{background:#fff;max-height:500px;overflow:hidden;}
.icon-category{max-width:1170px;margin:25px auto;padding:0;list-style:none;}
.icon-category li{margin: 10px 30px;
    max-width: 120px;float:left;padding:5px;text-align:center;}
.icon-category li a{font-size:12px;color:#fff;}
.icon-category li img{display:block;width:100%;max-width:32px;margin:10px auto;}
.icon-category li:hover{background:rgb(57,57,57);border-radius:3px;}
.description{color:#484848;padding:15px;}
.content{max-width:1170px;margin:15px auto;}
.text-info{color:#fff;}
.text-info h1{font-size:15px;margin:15px 0;color:#555;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.text-info p{font-size:13px;color:#555;}
.news{padding:0;}
.news li{list-style:none;margin:0 0 15px 0;border:1px solid #D2D2D2;background:#fff;margin-right:-15px;}
.news .date{background:#F2F2F2;padding:5px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.news .info{padding:5px;}
.news .link{padding:5px;text-align:right;text-decoration:underline;}
.news li span{display:block;}
.sidebar h3{color:#fff;text-transform:uppercase;background:#464646;margin:0 -15px 0 0;text-align:center;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;line-height:40px;font-size:14px;}
.last-products{margin:0 -15px 20px;}
.last-product{border:1px solid #E4E4E4;max-width:165px;background:#fff;margin:0 5px 20px 5px;display:inline-block;}
.new{background:#3D94FB;font-weight:normal;position:relative;top:3px;color:#fff;padding:5px;}
.stock{background:#4B9E06;font-weight:normal;position:relative;top:3px;color:#fff;padding:5px;}
.lider{background:#DA1F6E;position:relative;top:3px;color:#fff;font-weight:normal;padding:5px;}
.last-product p{color:#333;font-weight:bold;text-align:center;}
.last-product .images{text-align:center;height:150px;overflow:hidden;line-height:150px;}
.last-product img{width:100%;}
.last-product .price p{font-size:29px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3D94FB;}
.last-product .price span{font-size:14px;font-family:"UbuntuRegular", Helvetica, Arial, sans-serif;background:none;color:#777;margin-left:5px;vertical-align:super;}
.add-cart{border:0;display:block;text-align:center;padding:5px;color:#fff;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;font-size:14px;background:#3D94FB;margin:0 -15px;}
.add-cart:hover,
.add-cart:active,
.add-cart:focus{background:#1B80FB;color:#fff;text-decoration:none;}
.last-product .no-product:hover,
.last-product .no-product{background:#6FAEFB;}
.benefit{padding:0;}
.benefit li{list-style:none;margin:0 0 15px 0;margin-right:-15px;}
.benefit img{width:100%;}
.benefit a{color:#fff;text-decoration:none;display:block;}
.benefit span{text-align:center;background:#2C8BF8;padding:5px;display:block;}
.blog{padding:15px 0;margin-right:-15px;background:#F2F2F2;margin-bottom:15px;}
.blog li{list-style:none;margin:0;}
.blog li:hover{border-right:2px solid #3490F9;}
.blog li a{display:block;color:#3E3E3E;padding:5px 15px;}
.blog li a:focus,
.blog li a:active,
.blog li a:hover{color:#3490F9;padding:5px 12px;text-decoration:none;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.reviews{padding:5px 0;margin-right:-15px;background:#F2F2F2;}
.reviews li{list-style:none;margin:0;padding:10px;border-top:1px solid #E4E4E4;}
.reviews li:first-child{border-top:none;}
.information{padding:5px 0;margin-right:-15px;background:#F2F2F2;}
.information li{list-style:none;margin:0;padding:10px;border-top:1px solid #E4E4E4;}
.information li:first-child{border-top:none;}
.foot-bg{background:url(../images/footer-bg.png) no-repeat top center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.footer-box{max-width:1170px;margin:0 auto;padding:15px 0;}
.footer-box ul:first-child{margin-left:0;}
.footer-box ul{list-style:none;border-right:2px solid #464646;}
.footer-box ul:last-child{border-right:none;}
.footer-box ul h3{font-family:"UbuntuBold", Helvetica, Arial, sans-serif;font-size:18px;color:#fff;margin:0 15px 10px 0;}
.footer-box ul li{color:#fff;}
.footer-box ul li a{color:#fff;}
.footer-box ul li span img{margin-right:5px;margin-top:-2px;}
.bottom-footer{border-top:2px solid #464646;background:#282828;}
.body-bottom{max-width:1170px;margin:0 auto;padding:15px 0;color:#fff;text-align:center;font-size:11px;}
.body-bottom div{margin:5px 0;}
.body-bottom p{margin:5px 0;}
.metrick-web img{display:inline-block;max-width:80px;}
.soc-set img{margin-left:5px;}
.kraid img{max-width:80px;margin-left:5px;}
.products-content{background-color:#fff;border-left:1px solid #D2D2D2;border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;margin-bottom:20px;}
.products-content h1{font-size:20px;color:#878787;margin:0;padding:20px 15px 20px !important;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.sort-panel{color:#333;padding:15px 0 0;}
.sort-panel select{padding:10px 25px 13px 10px;background:#F0F0F0 url(../images/select-arrow-prod.png) no-repeat right;}
.sort-left{padding:0;margin:0;}
.sort-right li,
.sort-left li{display:inline-block;}
.sort-right li form{margin:0;}
.sort-right{text-align:right;margin:0;}
.grid-list{margin:0 10px;}
.grid-list a{padding:12px;}
.grid-list a:hover{background:#F0F0F0;}
.grid-list .act{background:#F0F0F0;}
.thumb-product{padding:0;margin:0 10px;}
.thumb-product li{list-style:none;text-align:center;}
.thumb-product .grid{color:#333;margin-bottom:10px;}
.thumb-product .grid .product{padding:10px;margin:0 -10px;border:1px solid #ccc;}
.thumb-product .grid .image{text-align:center;min-height:170px;top:-10px;position:relative;line-height:170px;}
.thumb-product .grid .image img{max-width:135px;}
.thumb-product .grid .name-description p{display:none;}
.thumb-product .grid .name-description h5{text-align:center;min-height:45px;}
.thumb-product .grid .name-description a{color:#333;}
.thumb-product .grid .name-description a:active,
.thumb-product .grid .name-description a:focus,
.thumb-product .grid .name-description a:hover{text-decoration:none;color:#3D94FB;}
.thumb-product .grid .price-add .title-price{display:none;}
.thumb-product .grid .price-add p{font-size:29px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3D94FB;}
.thumb-product .grid .price-add p span{font-size:14px;font-family:"UbuntuRegular", Helvetica, Arial, sans-serif;background:none;color:#777;margin-left:5px;vertical-align:super;}
.thumb-product .grid .price-add a{border:0;display:block;text-align:center;padding:5px;color:#fff;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;font-size:14px;background:#3D94FB;margin:0 -10px;}
.none-cart-products{pointer-events:none;background:#89BCFB !important;}
.thumb-product .grid .price-add a:hover,
.thumb-product .grid .price-add a:active,
.thumb-product .grid .price-add a:focus{background:#1B80FB;color:#fff;text-decoration:none;}
.thumb-product .grid .offers-grid{position:relative;top:-10px;}
.thumb-product .offers{min-height:20px;}
.thumb-product .offers-list{min-height:33px;}
.thumb-product .grid .price-add .offers-list{display:none;}
.thumb-product .grid .offers-list,
.thumb-product .list .offers,
.thumb-product .list .offers-grid{display:none;}
.thumb-product .list .offers-list{display:block;}
.thumb-product .list .product{margin-bottom:10px;padding:0;border:1px solid #ccc;}
.thumb-product .list .product .price-add,
.thumb-product .list .product .name-description,
.thumb-product .list .product .image{}
.thumb-product .list .product .image{border-right:1px solid #ccc;min-height:170px;line-height:170px;}
.thumb-product .list .product .image img{max-width:150px;text-align:center;}
.thumb-product .list .product .name-description{color:#333;text-align:left;}
.thumb-product .list .product .name-description > p{min-height:110px;}
.thumb-product .list .product .name-description > p > a{display:block;position:absolute;font-family:"UbuntuRegular", Helvetica, Arial, sans-serif;top:97%;right:10px;}
.thumb-product .list .product .name-description a{font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3590f9;}
.thumb-product .list .product .price-add{border-left:1px solid #ccc;font-size:14px;display:block;min-height:170px;}
.thumb-product .list .offers-list .new{color:#fff !important;padding:3px 10px;display:inline-block !important;margin:-3px 0 5px 0;background:#4B9F0A;}
.thumb-product .list .offers-list .lider{color:#fff !important;padding:3px 10px;display:inline-block !important;margin:-3px 0 5px 0;background:#DA216E;}
.thumb-product .list .offers-list .stock{color:#fff !important;padding:3px 10px;display:inline-block !important;margin:-3px 0 5px 0;background:#2B8AFD;}
.thumb-product .list .product .price-add span{display:block;}
.thumb-product .list .title-price{color:#464646;font-size:14px;padding:15px 0 5px 0;}
.thumb-product .list .product .price-add p{color:#3590f9;font-size:35px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.thumb-product .list .product .price-add p span{display:inline-block;font-size:16px;vertical-align:sub;position:relative;top:-10px;margin-left:5px;}
.thumb-product .list .product .price-add a{background:#3590f9;display:block;margin:0 -15px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;position:relative;padding:8px 0;text-transform:uppercase;font-size:14px;color:#fff;}
.thumb-product .list .product .price-add a:active,
.thumb-product .list .product .price-add a:focus,
.thumb-product .list .product .price-add a:hover{background:#1B80FB;color:#fff;text-decoration:none;}
.nav-pages{padding:15px;}
.nav-pages li{display:inline-block;list-style:none;}
.nav-pages .sort-total{color:#333;padding:15px 0;}
.nav-pages .sort-total select{padding:10px 25px 13px 10px;background:#F0F0F0 url(../images/select-arrow-prod.png) no-repeat right;}
.social{background:#F2F2F2;margin:0 15px;border-radius:3px;padding:8px 15px;margin-bottom:20px;}
.social ul{padding:0;margin:0;}
.social ul li{list-style:none;}
.soc-set li{display:inline-block;color:#333;}
.nav-product{text-align:right;}
.nav-product li{display:inline-block;color:#333;}
.nav-product li + li:before{content:"|";color:#c3cbd4;margin-right:10px;margin-left:5px;}
.tabs-product{padding:0 15px;margin-bottom:20px;}
.panel-headin .total-p{text-align:right;}
.panel-headin .total-p span{color:#2C8BF9;font-weight:600;}
.product-panel{color:#333;}
.panel-tabs{bottom:30px;margin:0 -15px;padding:0;}
.panel-tabs > li{display:inline-block;list-style:none;margin-bottom:-1px;margin-right:5px;}
.panel-body-product{border:1px solid #ccc;margin-top:5px;}
.panel-tabs > li > a{margin-right:2px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:8px 15px;color:#8F8F8F;font-size:14px;font-weight:600;}
.panel-tabs > li > a:focus,
.panel-tabs > li > a:active,
.panel-tabs > li > a:hover{background:#2C8BF9;color:#fff;text-decoration:none;border:none;padding:9px 16px 8px;}
.panel-tabs > li.active > a,
.panel-tabs > li.active > a:hover,
.panel-tabs > li.active > a:focus{background:#2C8BF9;color:#fff;text-decoration:none;border:none;padding:9px 16px 8px;}
.image-p{padding:10px;text-align:center;line-height:170px;}
.image-p img{width:100%;max-width:100px;}
.body-product{background:#F2F2F2;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:15px;min-height:100px;}
.body-product h3{margin:0 0 10px;font-size:14px;font-weight:600;color:#3590f9;}
.add-cart-shop{margin:0 -15px;}
.offers-product{display:block;text-align:center;}
.add-group{margin:15px 0;text-align:center;}
.add-group .title-price{margin:20px 0 10px 0 !important;display:block;}
.add-group p{font-size:29px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#3D94FB;}
.add-group p span{font-size:14px;font-family:"UbuntuRegular", Helvetica, Arial, sans-serif;background:none;color:#777;margin-left:5px;vertical-align:super;}
.settings-add{padding:0;padding:5px;}
.settings-add li{list-style:none;}
.settings-add li:first-child{display:block;text-align:center;margin-bottom:10px;}
.settings-add li{display:inline-block;}
.settings-add li select{padding:10px 23px 13px 5px;font-size:13px;background:#F0F0F0 url(../images/select-arrow-prod.png) no-repeat right;}
.add-tocart{text-align:center;}
.add-tocart span{padding:6px;}
.add-tocart .next-add{display:block;border:0;margin:10px 0;background:#3D94FB;color:#fff;padding:8px;width:100%;}
.add-tocart .next-add:disabled:active,
.add-tocart .next-add:disabled:focus,
.add-tocart .next-add:disabled:hover,
.add-tocart .next-add:disabled{background:#89BCFB;}
.add-tocart .next-add:active,
.add-tocart .next-add:focus,
.add-tocart .next-add:hover{background:#3887E7;}
.discount-box{max-width:450px;margin:0 auto;text-align:center;background:#fff;border-top:1px solid #EDEDED;border-right:1px solid #EDEDED;border-bottom:1px solid #EDEDED;}
.discount-box div{padding:5px;border-left:1px solid #EDEDED;}
.discount-box div:nth-child(2){border-bottom:1px solid #EDEDED;color:#8B8B8B;}
.discount-box div:first-child{border-bottom:1px solid #EDEDED;color:#8B8B8B;}
.discount-box span{font-weight:600;color:#2C8BF9;}
.filter-comment{width:100%;display:block;margin-bottom:5px;}
.filter-comment select{padding:10px 23px 13px 5px;font-size:13px;border:1px solid #ccc;background:#fff url(../images/select-arrow-prod.png) no-repeat right;}
.product-comment{padding:0;max-height:500px;overflow:auto;}
.product-comment i{position:absolute;z-index:10;top:70px;height:50px;}
.product-comment li{display:block;list-style:none;background:#fff;margin:10px 0;padding:10px;border:1px solid #ccc;z-index:15;position:relative;}
.autor-data{color:#333;}
.autor-data span{color:#333;font-weight:600;}
.product-comment p{margin:10px 0;}
.reviews-oplata{max-height:600px;overflow:auto;color:#333;padding:10px;}
.info-licenzy a{text-align:right;padding:10px;cursor:pointer;}
.title-modal{font-size:16px;font-weight:bold;line-height:40px;color:#2C8BF9;}
.faq-panel-group h2{margin:0;text-align:center;font-size:21px;color:#00A2EF;padding:10px 0;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;border-bottom:1px solid #F5F5F5;}
.faq-panel{border:none;box-shadow:none;}
.panel-group .faq-panel + .faq-panel{margin-top:0 !important;}
.faq-title{margin:0;font-size:16px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.faq-title{border-left:1px solid #F5F5F5;border-right:1px solid #F5F5F5;border-bottom:1px solid #F5F5F5;}
.faq-title a{display:block;padding:8px 15px;color:#878787;}
.faq-title .activs{background:#F1F1F1;}
.faq-title .collapsed{background:#fff;}
.faq-title a:active,
.faq-title a:focus,
.faq-title a:hover{background:#F1F1F1;text-decoration:none;}
.faq-title a:after{font-family:'Glyphicons Halflings';content:"\E113";float:right;color:grey;font-size:14px;}
.faq-title .collapsed:after{font-family:'Glyphicons Halflings';content:"\E114";float:right;color:grey;font-size:14px;}
.faq-panel-body{background:#00A1F1;color:#fff;}
.post-panel{margin-bottom:25px;}
.post-head .icon-date img{border-top:1px solid #DBDBDB;border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;max-width:35px;}
.post-head .date{color:#00A3F4;font-size:14px;}
.post-head .info-post{background:#F1F1F1;padding:6px 6px 7px;display:inline-block;float:right;border-top:1px solid #DBDBDB;border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;}
.post-head .info-post li{display:inline-block;color:#878787;font-size:13px;}
.post-head .info-post label{margin:0 3px;}
.post-body{border:1px solid #DBDBDB;padding:15px 0;}
.post-body .post-image{text-align:center;}
.post-body .post-image img{width:100%;max-width:480px;}
.post-body .post-text p{color:#878787;}
.post-body .post-text h3{margin:0 0 10px;font-size:15px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#00A3F4;}
@media (max-width:760px){.post-head .info-post{display:block !important;width:100%;}
.post-body .post-text h3{margin:15px 0 10px;}
}
.image-post-page img{max-width:300px;width:100%;float:left;margin:0 15px 10px 0;}
/*.page-post img{max-width:500px;}*/
.page-post{width:auto;}
.page-post p{font-size:15px;}
.reviews-panel{border:1px solid #DBDBDB;}
.reviews-panel .reviews-head span{background:#F2F2F2;padding:10px 5px;display:block;border-bottom:1px solid #DBDBDB;font-size:13px;color:#7c7c7b;}
.reviews-body{padding:20px 0;}
.reviews-post-head{margin-bottom:10px;}
.reviews-post{border:1px solid #DBDBDB;color:#7c7c7b;padding:10px;min-height:150px;margin-bottom:10px;}
.reviews-text{max-height: 70px;overflow: auto;}
/*.reviews-text p:after{content:'...';}*/
.reviews-more{margin:8px 0;right:30px;position:absolute;bottom:10px;}
.buttonload{margin-top:15px;background:#3086E8;border:0;color:#fff;padding:8px 15px;}
.category-page{padding:15px 0;}
.box-category-pages{text-align:center;margin-bottom:15px;padding:15px 5px;background:#F2F2F2;}
.box-category-pages img{max-width:50px;width:100%;}
.box-category-pages h3{font-size:21px;}
.box-category-pages a{color:#777;display:block;}
.box-category-pages a:active,
.box-category-pages a:focus,
.box-category-pages a:hover{color:#555;text-decoration:none;}
.contacts-content{background-color:#fff;border-left:1px solid #D2D2D2;border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;}
.contacts-content h1{font-size:20px;color:#878787;margin:0;padding:20px 15px 20px !important;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;}
.contact-list{background:#009CE9;}
.contact-list h3{padding:10px 20px;background:#F1F1F1;margin:0;font-size:16px;font-family:"UbuntuBold", Helvetica, Arial, sans-serif;color:#009CE9;}
.contact-table{color:#fff;;margin:10px 0;}
.table-list{padding:0 15px;}
.contact-table > thead > tr > th,
.contact-table > tbody > tr > th,
.contact-table > tfoot > tr > th,
.contact-table > thead > tr > td,
.contact-table > tbody > tr > td,
.contact-table > tfoot > tr > td{padding:0;line-height:1.42857143;vertical-align:top;border:none;}
.contact-table td img{margin:5px;}
.form-horizontal label{font-weight:normal;color:#888;}
.form-horizontal input,textarea{}
.send-message{background:#009BE8;border:0;color:#fff;padding:6px 25px;}
.send-message:active,
.send-message:focus,
.send-message:hover{color:#fff;background:#00B8FF;}
.thems-send select{background:#F0F0F0 url(../images/select-arrow-prod.png) no-repeat right !important;}
.form-horizontal{padding:20px 20px 20px 0;}
.contact-form .form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#888;background:#F8F8F8;border:1px solid #EAEAEA;background-image:none;border-radius:0;box-shadow:none !important;}
.tooltips{border:1px solid #009CE9;color:#009CE9;padding:1px 5px;border-radius:50px;}
.form-horizontal textarea{min-height:150px;}
.category-page-category{padding:15px;}
.in-cart{background:#17c10c;padding:10px 0 2px 0;text-align:center;}
#addtocart{background:#17c10c;color:#fff;border:0px;height:26px;width:auto}
.infoaddcart{color:#fff;}
h4.product-name{font-size:15px !important;}
.mCart-price h6{margin:0px;font-size:15px;}
.mCart-total{line-height:15px;}